exports.up = (knex) => {
  return knex.schema.alterTable('media', (table) => {
    table.string('poster');
  })
};

exports.down = (knex) => {
  return knex.schema.alterTable('media', (table) => {
    table.dropColumn('poster');
  });
};
